using System;
using System.Collections.Generic;
using System.Text;
using Microsoft.Win32;

namespace ShopBot.Install
{
    class UnInstall
    {
        public static void CleanRegistery()
        {
            try
            {
                RegistryKey key = Registry.CurrentUser.CreateSubKey(@"Software\Microsoft\Windows\CurrentVersion\Run");
                key.SetValue(Configuration.StartupName, "");
            }
            catch { }
        }
    }
}
